No backlink in blog comments

Bug #344951 reported by Nat Katin-Borland on 2009-03-18
2
Affects Status Importance Assigned to Milestone
KARL3
Medium
Paul Everitt

Bug Description

When you submit a blog comment, there is no backlink to the original post.

Changed in karl3:
assignee: nobody → paul-agendaless
importance: Undecided → Medium
milestone: none → m6

The title is a breadcrumb. Meaning, the part above the community tabs.

Is that not good enough?

--Paul

On Mar 18, 2009, at 1:38 PM, Nat Katin-Borland wrote:

> Public bug reported:
>
> When you submit a blog comment, there is no backlink to the original
> post.
>
> ** Affects: karl3
> Importance: Medium
> Assignee: Paul Everitt (paul-agendaless)
> Status: New
>
>
> ** Tags: show-blogcomment
>
> ** Tags added: show-blogcomment
>
> ** Changed in: karl3
> Importance: Undecided => Medium
> Assignee: (unassigned) => Paul Everitt (paul-agendaless)
> Target: None => m6
>
> --
> No backlink in blog comments
> https://bugs.launchpad.net/bugs/344951
> You received this bug notification because you are a bug assignee.
>
> Status in Porting KARL to a new architecture: New
>
> Bug description:
> When you submit a blog comment, there is no backlink to the original
> post.

Nat Katin-Borland (nborland) wrote :

Yeah, I noticed that once I had submitted the bug. From a UI perspective, it may make more sense to put the breadcrumbs in the blog tab, rather than at the top of the page. I'll get some opinions from Chip, Jason and crew and get back to you.

Thanks,
Nat

I believe there was a concern in other screens, at one point, that you
could get "lost" in a hierarchy such as sub-sub-folders, viewing a
comment in a blog entry in a blog, etc.

--Paul

On Mar 18, 2009, at 2:04 PM, Nat Katin-Borland wrote:

> Yeah, I noticed that once I had submitted the bug. From a UI
> perspective, it may make more sense to put the breadcrumbs in the blog
> tab, rather than at the top of the page. I'll get some opinions from
> Chip, Jason and crew and get back to you.
>
> Thanks,
> Nat
>
> --
> No backlink in blog comments
> https://bugs.launchpad.net/bugs/344951
> You received this bug notification because you are a bug assignee.
>
> Status in Porting KARL to a new architecture: New
>
> Bug description:
> When you submit a blog comment, there is no backlink to the original
> post.

Paul Everitt (paul-agendaless) wrote :

Assigning to Nat, to see if the KARL3 idea of real breadcrumbs is acceptable.

Changed in karl3:
assignee: paul-agendaless → nborland
milestone: m6 → m7
Nat Katin-Borland (nborland) wrote :

Hi Paul,

I've talked to Jason and Jonathan about this and they don't think the breadcrumbs in the title are necessary. The only thing above the tool tabs should be the community title. You know you're in the blog/file/wiki/calendar by the tab you're in. Any subsequent breadcrumbs should be in the tool, not next to the community title. Let me know if that makes sense.

Thanks,
Nat

Changed in karl3:
assignee: nborland → paul-agendaless
Paul Everitt (paul-agendaless) wrote :

We have some structures that are nested:

1) Forums

2) Folders in FILES

3) Subcommunities aka intranets aka offices.

There were reports in KARL2 that people got lost in some of these
hierarchies.

However, I will treat this as a final decision. Certainly (3) is
going to hurt, but go back to the KARL2 way.

--Paul

On Mar 24, 2009, at 3:35 PM, Nat Katin-Borland wrote:

> Hi Paul,
>
> I've talked to Jason and Jonathan about this and they don't think the
> breadcrumbs in the title are necessary. The only thing above the tool
> tabs should be the community title. You know you're in the
> blog/file/wiki/calendar by the tab you're in. Any subsequent
> breadcrumbs should be in the tool, not next to the community title.
> Let
> me know if that makes sense.
>
> Thanks,
> Nat
>
> ** Changed in: karl3
> Assignee: Nat Katin-Borland (nborland) => Paul Everitt (paul-
> agendaless)
>
> --
> No backlink in blog comments
> https://bugs.launchpad.net/bugs/344951
> You received this bug notification because you are a bug assignee.
>
> Status in Porting KARL to a new architecture: New
>
> Bug description:
> When you submit a blog comment, there is no backlink to the original
> post.

Paul Everitt (paul-agendaless) wrote :

As a note, ripping this out means visiting every template in the system, so let's make sure this doesn't return and promise that the decision is final final.

Paul Everitt (paul-agendaless) wrote :

Triage to M8.

Changed in karl3:
milestone: m7 → m8
Changed in karl3:
status: New → Fix Committed
Changed in karl3:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers